﻿/* CSS layout */

body {
	background-image:url('../images/bg.png');
	background-repeat:repeat;
	font-family:"Times New Roman", Times, serif;
	margin:0px;
	padding:0px;
}

div#top {
	height:200px;
	background-image:url('../images/logo-nzb.gif');
	background-position:center;
	background-repeat:no-repeat;
	background-color:#405E08;
}

div#top img {
	margin-right:40px;
	float:right;
}

div#fb {
	padding:24px 10px;
	float:right;
}

/* yellow banner text start */
td#newsflash {
	text-align:center;
	color:#FF5A00;
	padding-left:100px;
	padding-right:0px;
}

td#newsflash a {
	color:#A50930;
	text-decoration:blink;
}

td#newsflash a:hover {
	text-decoration:underline;
}
/* yellow banner text finish */

/* yellow banner links start */
td#discuss {
	width:92px;
	height:19px;
	padding:0px;
}

td#discuss a {
	display:inline;
	font-size:12px;
	text-decoration:none;
	padding: 2px;
}

td#discuss a:hover {
	text-decoration:overline;
}
/* yellow banner links finish */

td#headline {
	text-align:center;
	font-family:system,geneva;
	font-weight:bold;
	padding-left:204px;
	padding-right:0px;
}

td#headerlinks {
	width:199px;
	height:19px;
	padding:0px;
}

td#headerlinks a {
	display:inline;
	font-size:12px;
	text-decoration:none;
	padding: 2px;
}

td#headerlinks a:hover {
	text-decoration:overline;
}

div#container {
	position: relative;
	width: 100%;	
}

div#navigation {
	width: 200px;
	position: absolute;
	left: 0px;
	top: 0px;
}

div.family {
	margin: 10px 10px 1em 10px;
	background-color:#EEF4F2;
}

div#content {
	margin-left: 200px;
	margin-right:10px;
	background-color:#EEF4F2;
	padding: 6px;
}

div.notice { /* Formatting Temp notes on pages */
	background: #A5C081;
	margin: 0 240px 1em 10px;
	padding: 10px;
}

div.bnav {
	padding: 6px 0px 5px 0px;
}

div#footer {
	margin-left:200px;
	margin-right:10px;
	background-image:url('../images/bg2.jpg');
}

div#footer a {
	text-decoration:none;
}

div#footer a:hover {
	text-decoration:underline;
	color:blue;
}


iframe {
	margin-left: 10px;
}

img.hr {
	width:100%;
	height: 1px;
	margin: 3px 0 1em 0;
	position:relative;
}

img {
	border: none;
}

img.dist {
	margin:10px 8px 10px 8px;
}

img#lc {
	margin: 0 0px 1em 20px;
}

img.banner {
	margin-right:-5px;
}

img.inlineleft {
	margin: 0px 10px 0px 0px;
}

img.inlineright {
	margin: 0px 0px 0px 10px;
}

img.inlineb {
	vertical-align:bottom;
}

h1 {
	margin: 0;
	color:#CC6600;
}

h1#maori {
	position:absolute;
	padding-left:340px;
	font-size:22px;
	font-weight:normal;
	margin-top:-1.3em;
}

h2#scientific {
	margin: 0em 0 0 5px;
	text-align: left;
	font-style:italic;
	font-size:18px;
	font-weight:normal;
	color:#CC6600;
}

h4.bcrumb {
	display:inline;
	font-size:16px;
	color: #CC6600;
}

h4.name {
	display:inline;
	color:#990000;
	font-weight:normal;
}

h4.bcrumb a {
	display:inline;
	text-decoration:none;
	color: #CC6600;
}

h4.name a {
	display:inline;
	text-decoration:none;
	font-weight:bold;
	color:#990000;
}

h4 a:hover {
	color: #FF5A00;
	background: #FDDF49;
}

h5.sitemap {
	display:inline;
	font-size:12px;
	padding: 2px;
	font-weight:lighter;
	color: #CC6600;
}

h5.sitemap a {
	display:inline;
	text-decoration:none;
	color:#990099;
}

h5.sitemap a:hover {
	text-decoration:underline;
}

h6.note {
	font-size:14px;
	font-weight:normal;
	margin:-16px 20px 0px 20px;
	color:#006600;
}

h6.note2 {
	font-size:14px;
	font-weight:normal;
	color:#006600;
	margin:0px 10px;
}

table.dist {
	width:200px;
	border:1px;
	background-image:url('../images/bg2.jpg');
	margin:0 0 10px 10px;
}

table#news {
	border: none;
	margin: 0 0 10px 10px;
	width: 290px;
	background-image: url(../images/bg2.jpg);
}

table.id {
	margin-left:10px;
}

thead.id {
	margin-left:10px;
}

td.var {
	text-align:center;
	vertical-align:middle;
	width:160px;
}

b.var {
	color:#990000;
}

p {
	margin: 0 10px 2em 10px;
}

p.footer {
	margin:-1em 0 10px 0;
}

p.update {
	margin: 10px 10px 1em 10px;
	padding: 10px;
	background-color:#A5C081;
	font-size: 15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color: #990099;
}

p.ref {
	font-size:16px;
	margin:5px 0 5px 20px;
}

p#aka {
	font-weight:bold;
	color:#CC6600;
}

b.index {
	margin:5px 0 0 10px;
	color:#CC6600;
}

a.update {
	text-decoration:none;
	color: #FF5A00;
}

a.update:hover {
	background: #FDDF49;
}

a.glossary {
	font-size:9px;
}

a.index {
	font-size:16px;
	margin:5px 0 5px 20px;
	display:block;
	text-decoration:none;
}

a.index:hover {
	background: #FDDF49;
	font-weight: bold;
	color: #FF5A00;
}

a.migrant {
	font-size:16px;
	font-weight: bold;
	margin:5px 0 0 10px;
	color:#CC6600;
	text-decoration:none;
}

a.migrant:hover {
	background: #FDDF49;
	font-weight: bold;
	color: #FF5A00;
}

a.nav {
	border: 1px solid #A5C081;
	text-decoration: none;
	background: url('../images/shade.gif');
	padding: 6px 10px 4px 10px;
	color: blue;
	font-family: arial,comic sans ms,technical;
	font-size: 14px;
	font-weight: bold;
	margin-left: -5px;
}

a.lnav {
	margin-left: 0px;
}

a.glos-nav {
	border: 1px solid #A5C081;
	text-decoration: none;
	background: url('../images/shade.gif');
	padding: 6px 5px 4px 5px;
	color: blue;
	font-family: arial,comic sans ms,technical;
	font-size: 14px;
	font-weight: bold;
	margin-left: -5px;
}

a.glos-nav:hover {
	background: url(../images/shadeactive.gif);
	color: #FF5A00;
}

a.nav:hover {
	background: url(../images/shadeactive.gif);
	color: #FF5A00;
}

a.glos-nav:visited {
	color:#006600;
}

a.nav:visited {
	color:#006600;
}

a.glos-nav:visited:hover {
	color: #FF5A00;
}

a.nav:visited:hover {
	color: #FF5A00;
}

a#head {
	margin-top:-147px;
	top:10px;
	background:transparent;
	display:block;
	width:440px;
	height:0;
	padding-top:168px;
}

i.index {
	font-size:small;
	margin-left:10px;
}

i.migrant {
	font-size:small;
}

span.drop {
	float:left;
	margin-top:0px;
	padding-right:2px;
	color:#990000;
	font-size:28pt;
	line-height:24pt;
	font-weight:bold;
}

font.sc {
	color:#990000;
	font-variant:small-caps;
	font-weight:bold;
	font-size:18px;
}

font.sc-id {
	color:#990000;
	font-variant:small-caps;
	font-weight:bold;
	font-size:18px;
/*	margin-left:10px;*/
}
